<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:nt="urn://roskazna.ru/gisgmp/xsd/services/ExportNotice/2.2.0">
	<xsl:template match="//nt:ExportNoticeRequest[*//nt:RoutingCode/text()='45382000' and *//@supplierBillID/string()='88818012505024915378']">
		<nt:ExportNoticeResponse xmlns:nt="urn://roskazna.ru/gisgmp/xsd/services/ExportNotice/2.2.0" 
		    recipientIdentifier="3eb6e5" Id="I_36a89db2-3845-4915-1234-dd95394aadb4" timestamp="{current-dateTime()}" RqId="G_e1ed8ef7-19a6-44b9-ac0b-34a0e20b09bd">
			<nt:RoutingCode>45382000</nt:RoutingCode>
			<nt:ExportNoticeConfirmation>true</nt:ExportNoticeConfirmation>
		</nt:ExportNoticeResponse>
	</xsl:template>
</xsl:stylesheet>